import {test, describe, expect} from 'vitest'
import { mount} from '@vue/test-utils'
import UsersManagerTitle from '@organisms/UsersManager/UsersManagerTitle.vue';

describe("tests UsersManagerTitle component", () => {
  test('mount test of UsersManagerTitle', async () => {

    const wrapper = mount(UsersManagerTitle, {
      shallow: true,
    })

    expect(wrapper.exists()).toBe(true)
  })
})


